ZITA-DC1(1)

NAME
zita-dc1 - dynamics compressor

SYNOPSIS
zita-dc1 [options]

DESCRIPTION
DC1 is a Dynamics Compressor for use with JACK Audio Connection Kit. It can be used as master effect or as an effect on individual instrument tracks as well.

Dynamic range compression reduces the volume of loud sounds or amplifies quiet sounds thus reducing or compressing an audio signal's dynamic range. (~ wikipedia)

OPTIONS

-k channels
    Number of channels

-s server
    Jack server name

-g geometry
    Window position

-h  Display this text

AUTHOR
zita-dc1 was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Dennis Braun <d_braun@kabelmail.de> for the Debian project (but may be used by others).